/**************************************** Tablets *******************************************/
/* iPad in portrait & landscape - up to 992px to align with bootstrap default media queries */
@media (min-width : 768px) {
	label.bg-primary, label.bg-default {background:none!important;color:inherit!important;}	
	 .mobile-collapse.collapse.tablet-expand  {
		display: block!important;
		height: auto!important;
		padding-bottom: 0;
		overflow: visible!important;
	}
   
	.btn-group {margin:20px 0;}
	.btn-group .btn {margin-right:5px;}
	.btn-group .btn.pull-right {margin-left:5px;margin-right:0;}
	


}
@media (min-width : 992px) {
	.dropdown:hover > .dropdown-menu {
	     display: block;
	     margin-top: 0; // remove the gap so it doesn't close
 	}
}

@media (max-width : 991px)  {
	.icon-push {
		margin-bottom:3px;
		vertical-align:middle;
		display:inline-block;
	}
	/* GLOBAL STYLES */
	.secondary-nav > .container {}
	.secondary-nav #secondary-nav {width:100%;}
	header .branding {
		padding:20px 0;
	}
	.branch-info {width:80%;}
	.mobile-nav {
		padding:6px 0;
		display:block;
		/*margin-right:-15px;*/
	}
	.secondary-nav .mobile-nav {width:20%;text-align:right;}
	.mobile-nav .btn-mobile-nav {
		margin-right:5px;
		/*width:50px;
		height:39px;*/
		background-image:none;
	}
	.mobile-nav .btn-mobile-nav:last-child {
		margin-right:0;
	}
	.branding .mobile-nav .btn-mobile-nav {margin-right:-15px;}
	.btn-mobile-nav {
		background:none;
		border-radius:3px;
		padding:10px 15px;
		position:relative;
	}
	#maincontent .btn-mobile-nav {padding:0;}
	
	/*.btn-mobile-nav:active,
	.btn-mobile-nav:focus {
		background-color: #008fd5;
		color:#FFF;
	}*/
	.btn-mobile-nav .icon-menu {
		font-size:20px;
	}
	.btn-mobile-nav .icon-cart {
		line-height:1.3;
	}
	.btn-mobile-nav .badge {
		position:absolute;
		top:2px;
		right:8px;
	}
	.nav-global {
		/* margin:0 -15px; */
	}
	.nav-global .nav > li {
		width:100%;
		border:solid 1px #ccc;
		border-width:0 0 1px 0;
	}
	
	#secondary-nav .nav > li {
		width:100%;
		border:solid 1px #fff;
		border-width:0 0 1px 0;
	}
	
	.nav-global .nav > li:nth-child(even),#secondary-nav .nav > li:nth-child(even) {
		border-width:0 0 1px 0px;
	}
	header .secondary-nav-list li.major > a {border:0!important;}
	
	.nav-global .nav > li > a:after,
	footer ul > li a:after {
		content: "\e613";
		font-family: 'glyphs';
		speak: none;
		font-size:16px;
		float:right;
	}
	.nav-global .nav > li.mini-cart-ctnr {
		display:none;
	}
	.nav-global .nav .dropdown-menu-list {
		width:100%;
	}
	.nav-global ul.secondary-nav-list {
		width:100%;
	}
	header .search-bar,  .alh header .search-bar {
		margin-bottom:10px;
		padding-top:0;
		width:100%;
	}
	header .search-bar input{
		width: calc(100% - 45px);
		margin-top:5px;
	}
	header .search-bar .btn{
		width: 45px;
		margin-top:5px;
	}
	.secondary-nav-list li > a {
		padding: 10px 7px;
	}
	footer {
	  padding: 10px 0 10px 0;
	}
	footer ul {
		margin:0 -15px;
	}
	footer ul li {
		border-bottom:solid 1px #222;
		padding:10px 15px;
	}
	
	/* END GLOBAL STYLES	*/
	.account-nav .nav > li > a {
		padding:10px 6px;
		font-size:12px;
	}
	.nav-stacked {
		margin-bottom:20px;
	}
	.nav-stacked li{
		float:left;
		width:100%;
	}
	.nav-stacked li.active {
		float:left;
		border:solid 1px #ddd;
		border-width:0px 1px 1px 1px;
	}
	.nav-stacked li.active > a {
		border-top: solid 5px #008fd5;
		border-left:none;
		padding:7px 15px 8px 15px;
	}
	.nav-stacked > li + li {
		margin-top: 0px;
	}
	.form-horizontal .control-label {
		margin-bottom:5px;
	}
	.refine-panel {
		margin:10px 0px;
		padding:0px 10px;
		background:#f8f8f8;
	}
	.refine-panel .panel {
		background-color: #f8f8f8;
	}
	.refine-panel .scroll-list {
		background:#FFF;
	}
	.clear-all {
		background: #EEE;
	}
	.results-block {
		margin-top:20px;
	}
	.secondary-nav > .container {padding:0;}
	.secondary-nav .branch-info, .secondary-nav .mobile-nav  {padding:0px 0px 0px 15px;}
	
	#secondary-nav .nav > li {width:100%;border-left:0;}
	#secondary-nav .nav > li a {padding-left:10px;}
	/* .alh header .secondary-nav-list a, header .muted {color: #fff!important;} */
	#secondary-nav .nav > li:last-child {border-bottom:0;}
	
}
/* iPad in landscape only */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
	.branch-map {
		height:360px;
	}
}
/* iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	.branch-result {
		border-right:none;
	}
	.branch-postcode {
		width:300px;
		}
}
/* Retina iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { 

}

/************************************** Phones ***************************************************/

@media (max-width : 767px)  {
	
	body {font-size:14px;}
	
	#maincontent {padding-top:0;}
	
	h1 {font-size:24px;margin-top:0;}
	h2 {font-size:20px;margin-top:0;}
	h3 {font-size:18px;margin-top:0;}
	
	hr {margin:10px 0px;}
	
	#search-results .pr1 {padding-right:15px!important;}
	#search-results .pl1 {padding-left:15px!important;}
	
	#search-results .xs-pl0 {padding-left:0!important;}
	#search-results .xs-pr0 {padding-right:0!important;}
	#search-results .part-number {font-weight:bold;font-size:16px;}
	#search-results img.visible-xs{max-width:50%;margin:10px auto 10px auto;}
	#search-results .product-desc{font-size:14px;}
	
	/* Buttons */
	.btn-group {margin:10px 0px;min-width:100%;margin:0px 0px 10px 0px;}
	
	#maincontent .btn, footer .btn {margin-bottom:10px;min-width:100%;font-size:16px;font-weight:bold;padding:10.5px;max-height:50px;}
	#maincontent .btn-date-picker {width:60px;min-width:60px;}
	#maincontent .btn-inline {margin-bottom:0;min-width:auto;}
	
	.login-panel .btn-group .btn {width: 100%;margin-bottom:10px;}
	.btn-group .btn.pull-right {margin-left:0;margin-right:0;}
	
	
	.form-control, select.form-control {padding:12px 12px 11px 12px;font-size:120%;height:48px;}
	.select.form-control {height:auto;}
	.result-controls {padding:0;border-bottom:0;}
	.result-controls .sort-by {width:100%;margin:0;}
	.qty-control {display:none;}
	.breadcrumb {display:none;}
	.alh #globalnav-ctnr {margin-bottom:0}
	#login-panel-ctnr, .login-panel{width:100vw;}
	.epub {width:100%;height:auto;margin-left:auto;}
	.mobile-nav .mini-cart-ctnr {padding-right:10px;}
	label, label.checkbox-inline {font-weight:bold;}
	label.checkbox-inline {width:50%;float:left;font-size:120%;padding:10px;color:#fff;text-align:center;}
	label.checkbox-inline input {display:none;}
	.multi-check .checkbox-inline:first-child {padding-left:10px;}
	.radio-inline + .radio-inline, .checkbox-inline + .checkbox-inline {margin-left:0px;}
	dl {margin-top:0;}
	.dl-list dt {
    	text-align: left;
    	text-transform: uppercase;
    	font-weight: normal;
    	color: #999;
	}

	.dl-horizontal dt {
    	float: left;
    	width: 50%;
    	clear: left;
    	text-align: left;
    	overflow: hidden;
    	text-overflow: ellipsis;
    	white-space: nowrap;
	}
	
	/* Home Page */
	.products-feature .product-tile {text-align:center;}
	.products-feature .product-tile img {width:40%;}
	.products-feature .product-tile ul {text-align:left;}
	/*.slider-home {margin-top: -15px;}*/
	#slideshow-home {margin-bottom:20px;}
	
	/* cart */
	.progress-bar {display:none;}
	.cart-img {width: 60px;padding:0;float:left;margin:0;}
	.cart-no {width:calc(100% - 90px);float:left;margin-right:0;height:auto;font-size:16px;font-weight:bold;padding-left:10px;}
	.cart-remove {width:30px;float:left;text-align:right;padding:0px 7px 7px 7px;}
	.cart-desc {width:calc(100% - 60px);margin-bottom:10px;margin-right:0;font-size:14px;padding-left:10px;}
	.cart-qty {margin-right:0;float:right;text-align:right;}
	.cart-qty span {font-size:150%;}
	.cart-price {width:calc(100% - 160px);margin-right:0;text-align:left;padding-left:70px;}
	.cart-price .price {font-size:150%;}
	.cart-price small {font-size:110%;}
	.cart-total {width:100%;text-align:right;padding-right:0;border-top: 0;padding-top:10px;font-size:125%;}
	.cart-total .price {display:inline;}
	.cart-total .price:before {content:"line total:";opacity:0.8;}
	.cart-tally {font-size:16px;}
	.cart-pricing {width:100%;margin-bottom:10px;padding-right:0;padding-top:10px;}
	.cart-pricing .total-price {font-size:18px;}
	.cart-pricing dt, .cart-pricing dd {width:50%;float:left;}
	input.promocode{width:100%;}
	.promo-code-ctnr {margin-top:0px;}
	.promo-code-ctnr > .row {margin:0px -15px;}
	.cart-line{border-bottom:2px solid #d7d7d7;} 
	.freestyle760x60 {display:none;}
	
	/* product lists */
	.product-list-thumbnail {width: 60px;padding:0;float:left;margin:0;}
	.product-list-partno {width:calc(100% - 90px);float:left;margin-right:0;height:auto;font-size:16px;font-weight:bold;padding-left:10px;}
	.product-list-remove-icon {width:30px;float:left;text-align:right;padding:0px 7px 7px 7px;}
	.product-list-desc {width:calc(100% - 60px);margin-bottom:10px;margin-right:0;font-size:14px;padding-left:10px;}
	.product-list-qty {margin-right:0;float:right;text-align:right;}
	.product-list-qty span {font-size:150%;}
	.product-list-qty input {width: 90px;float: left;}
	.product-list-price {width:calc(100% - 160px);margin-right:0;text-align:left;padding-left:70px;}
	.product-list-price .price {font-size:125%;}
	.product-list-price small {font-size:110%;}
	
	/* search results */
	.result-line{padding:20px 0px;}
	.result-img {width:100%; margin:10px 0px; text-align:center;}
	.result-img img{max-width:50%;}
	.result-no {width:100%;margin-right:0;}
	.result-no > a {display:block;width:80%;float:left;font-size:16px;font-weight:bold;}
	#search-results .icon-push{font-size:18px;}
	.result-desc{width:100%;margin-right:0;font-size:14px;}
	.result-stock{width:50%;margin-right:0;}
	.result-price{width:50%;margin-right:0;text-align:right}
	.result-qty .btn-inline {width:100%;padding:8px 12px;}
	
	/* search filters */
	#refpanel {padding:0;border:1px solid #ddd;}
	*#refpanel a.panel-heading {padding:15px;font-size:120%;font-weight:bold;}
	#refpanel li {padding:0;border-bottom:1px solid #ddd;font-size:120%;}
	#refpanel a, #refpanel li a, #refpanel li.active {padding:15px;display:block;}
	#refpanel .scroll-list li.header {padding:15px 0px 15px 5px;}
	#refpanel .clear-all {background:transparent;}
	/*#refpanel a.panel-heading {padding:15px 0px 15px 5px;}*/
	
	#refpanel .panel-body {padding:0;}
	#refpanel .panel-group {margin-bottom: 0px;}
	#refpanel .panel-group .panel + .panel {margin-top: 0px;}
	
	/* Product Detail */
	img.pd-main {width:100%;}
	#maincontent .add-to-cart-btn {min-width:calc(100% - 70px); float:left; margin-right:0; margin-bottom:15px;}
	.pd-sec-actions {text-align:center;margin-top:2px;}
	.add-to-favourites {width:10%;float:right;text-align:right;}
	.add-to-accountfavourites {width:10%;float:right;text-align:right;}
	 #product-detail a.secondary-bluelink, #product-detail a.secondary-link {float:none;width:100%;padding:10px 0px;font-size:125%;font-weight:bold;border:1px solid #ddd;margin-bottom:10px;float:left;}
	 #product-detail .nav-tabs {margin-bottom:0;font-weight:bold;}
	 .pd-desc {font-size:125%;}
	
	/* My Account */
	.alh .account-nav {display:none;}
	.alh .account-nav h1.light {color:#454545;}
	.account-nav {border-bottom:0;}
	.account-nav h1 {margin:10px 0;}
	.account-nav ul.nav-tabs {display:none;}
	.dashboard-item{margin-bottom:20px;}
	#account-balances .xs-label {font-size:100%;line-height:inherit;}
	
	/* Preferences */
	.pref-control .form-control {font-size:100%;}
	
	/* Mobile Panels */
	.panel-mobile {font-size:14px;}
	.panel-mobile .panel-body {padding:0px 15px;}
	.panel-mobile .panel-body .row {padding:14px 0px 10px 0px!important;font-size:120%; border-bottom:1px solid #ddd;}
	.panel-mobile .panel-body .row .row {font-size:100%;}
	.panel-mobile .xs-label {font-weight:700;color:#999999; font-family: "Arial Narrow",Arial, Helvetica, sans-serif;font-size:80%;line-height:1;padding:0 0 0 10px;}
	.panel-mobile .xs-label.text-right {padding-right:15px;}
	.panel-mobile h3 {margin:10px 0;}
	h4.panel-title, h4.panel-title a {margin-bottom:0;}
	
	
	/* Mobile Tabs */
	.mobile-tabs {background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));} 
	.mobile-tabs div {text-align:center;}
	.mobile-tabs a {color:#ddd;padding:10px 0;display:block;text-transform:uppercase;text-shadow: 1px 1px 4px #000;font-size:110%;}
	.mobile-tabs a.active {color:#fff;}
	
	/* Footer */
	footer ul li {padding-top:0;padding-bottom:0;}
	footer ul li a {padding-top:15px;padding-bottom:15px;display:block;}
	footer .locator .btn {height: 48px;}
	.social-feature a {padding:5px 7px;}

	/* Custom Checkboxes */
	.custom-checkbox .checkmark {height:35px;width:35px;padding:10px;font-size:30px;}
	.custom-checkbox .checkmark:after {
	    left: 13px;
	    top: 8px;
	    width: 10px;
	    height: 15px;
	    border-width: 0 3px 3px 0;
	}
	
	/* DROPDOWN MENUS */
	.dropdown-menu > li > a {padding: 7px 11px;font-size:16px;border-bottom:1px solid #ddd;font-weight:bold;}
	
	
	/* Top nav */
	header {position:fixed;top:0;left:0;width:100vw;height:51px;z-index:9999;border-bottom:1px solid #ddd;}
	content {padding-top:51px;display:block;}
	footer {padding-bottom:61px;}
	#search-toggle {position:fixed;top:7px;right:0;}
	#globalsearch {position:fixed;top:0;right:0;padding:0px 10px;}
	header .search-bar input, header .search-bar .btn  {margin-top:3px;}
	
	.alh #globalnav {position:fixed;top:51px;z-index:9998;width:100%;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.275);}
	.alh #secondary-nav {position:fixed;top:51px;z-index:9998;;background-color:#005596;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.275);}
	#login-panel-ctnr {position:fixed;top:51px;z-index:9999;padding:0;border:0;}
	/* level 1 */
	.alh .global-nav,
	.alh .global-nav .open > a, 
	.alh .global-nav .active > a, 
	.alh #globalnav a:hover, 
	.alh #globalnav a:focus,
	.alh #secondary-nav a
	 {color: #fff!important;background-color: #005596!important;font-size:16px;}
	/* level 2*/
	.alh #globalnav .dropdown-menu a {padding:8px 11px!important;font-size:16px!important;border-bottom:1px solid #005596;}
	.alh #globalnav .dropdown-menu a,	
	.alh #globalnav .dropdown-menu a:focus {color: #fff!important;background-color: #008fd5!important;border-bottom:1px solid #005596;}
	.alh .global-nav > li.dropdown > a {padding: 8px 11px!important;}
	.alh #secondary-nav .dropdown-menu a {color: #fff!important;background-color: #0074cc!important;font-size:16px!important;line-height:1.666;padding:8px!important;border-bottom:1px solid:#fff;}
	

	/*******************************************************************/
	.secondary-nav {height:0px;}
	.secondary-nav .mobile-nav {display:none;}
	/*******************************************************************/
	
	
	
	
	/* Side nav */
	ul.nav-stacked li {display:block;width:100%;border-bottom:1px solid #ddd;font-size:18px;}
	#maincontent .btn-mobile-nav {min-width:auto;}  
	
	/* Bottom Nav  */
	#mobile-bottom-nav {text-align:center;font-size:16px;width:100vw;position:fixed;bottom:0;left:0;overflow:hidden;background-color:#005596;color:#fff;z-index:9999;max-height:58px;-webkit-box-shadow: inset 0px 10px 23px -2px rgba(0,0,0,0.3);-moz-box-shadow: inset 0px 10px 23px -2px rgba(0,0,0,0.3);box-shadow: inset 0px 10px 23px -2px rgba(0,0,0,0.3);}
	#mobile-bottom-nav > .row > div > a, #mobile-bottom-nav .cart-nav-ctnr a {padding:7px 0px 4px 0px;color:#fff;display:block;}
	#mobile-bottom-nav > .row > div > a span,  #mobile-bottom-nav .cart-nav-ctnr a span {display:block;height:22px;margin-bottom:3px;}
	#mobile-bottom-nav a.active, #mobile-bottom-nav a:focus {background-color: #008fd5;text-decoration:none;}
	#mobile-bottom-nav [class*="icon-"] {font-size: 22px;}
	.icon-products:before {content:url(../img/products2.svg);height:22px;}
	#mobile-bottom-nav .btn {text-transform:none;font-size:16px;border:none;}
	#mobile-bottom-nav a:focus, #mobile-bottom-nav a:hover {text-decoration:none;}
	

	/* nav tabs */
	.nav-tabs {margin-bottom:10px;}

	/*  Search boxes */
	
	#maincontent .search-block {padding:0;background:transparent;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
	#maincontent .search-block h4 {display:none;}
	#maincontent .search-block input.search-button {width:60px;min-width:60px;display:inline-block;}
	#maincontent .search-block input.search-input {width:calc(100% - 60px);min-width:calc(100% - 60px);display:inline-block;float:left;}

	
	
	/* publications */
	.epub {height:calc(100vh - 150px);}
	
	/* modal */
	body.modal-open { margin-right:0;}
	.alh header {max-width:100vw;}
	.modal-dialog {max-width:100vw;margin:0;}
	.modal-content {top:80px;font-size:120%;}

	
	/* my lists */
	.my-lists a {display:block;margin-bottom:10px;}
	
	/* bootstrap layout */
	 h5 {font-size:16px;}
	.xs-bold {font-weight:bold;}
	.xs-small {font-size:80%;}
	.xs-uppercase {text-transform:uppercase;}
	.col-xs-offset-2 {margin-left: 16.666666666666664%;}
	.xs-mb-2 {margin-bottom:0.75rem!important;}
	.xs-text-left {text-align:left!important;}
	.xs-text-right {text-align:right!important;}
	.form-control {padding:0.5rem!important;}
	.xs-muted {color: #999999;}
	.xs-text-center {text-align:center!important;}
	.xs-pl0 {padding-left:0!important;}
	.xs-pr0 {padding-right:0!important;}
	
	#loc_results_body { margin-top:-20px;}
	
	#chat-widget-container {display:none;}
	
	#login-popup .modal-dialog { width: 100%; }
	
}

	
	
	
	.panel-footer .form-control {margin-bottom:0;}

	#maincontent .search-block input.d-none {display:none;}
	
	.panel-mobile .panel-body > .row {border-bottom:1px solid #ddd;}
	.panel-mobile .panel-body > .row:last-child {border-bottom:0}